Bug 117073 - yum update failed using yum-2.0.5.20040224-1 on 27.feb.2004
Summary: yum update failed using yum-2.0.5.20040224-1 on 27.feb.2004
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-27 23:20 UTC by Chris Beck
Modified: 2014-01-21 22:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-29 22:57:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Beck 2004-02-27 23:20:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040210 Firefox/0.8

Description of problem:
libgtop-2.0.so.1 is provided by libgtop2
Even though version libgtop2-2.5.0-2 was installed, running
# yum update gnome-system-monitor
would fail with
Package gnome-applets needs libgtop-2.0.so.1, this is not available.

even though gnome-applets was already installed, not being updated and
the actual failure was with gnome-system-monitor.


Version-Release number of selected component (if applicable):
yum-2.0.5.20040224-1

How reproducible:
Always

Steps to Reproduce:
1.Install Fedora Core Test1
2.su -
3.yum update (as of 27.feb.2004)
    

Actual Results:  yum update fails

Expected Results:  yum update should resolve dependencies properly and
continue

Additional info:

downloading the latest gnome-system-monitor and libgtop2 rpms and
installing with rpm --force solved the problem

Comment 1 Jeff Johnson 2004-02-29 22:57:31 UTC
There are times that fedora/core/devel does not
have all needed dependencies. Wait a bit, try again.


Note You need to log in before you can comment on or make changes to this bug.